## libode-cs 0.16.0hg2194

=== debian/control ===
Source: libode-cs
Section: unknown
Priority: extra
Maintainer: Rene van Paassen <Rene.vanPaassen@gmail.com>
Build-Depends: debhelper (>= 9), cdbs, cmake, freeglut3-dev

Package: libode-cs
Architecture: any
Description: 
 Open Dynamics Engine library

Package: libode-cs-dev
Architecture: any
Depends: libode-cs
Description:
 ODE development libraries and headers
